﻿@media all and (min-width:851px) and (max-width:920px)
{
    #page1 .row .col-1 {
      width: 31%;
      max-width: 267px;
    }
    #page1 .col-2 {
      width: 65%;
      max-width: 577px;
    }
    .icon_txt {
      width: 80%;
    }
}

@media all and (min-width:793px) and (max-width:850px)
{
    #page1 .row .col-1 {
      width: 31%;
      max-width: 267px;
    }
    #page1 .col-2 {
      width: 65%;
      max-width: 577px;
    }
    .icon_txt {
      width: 80%;
    }
    .row h2 {
        font-size: 2.15em;
    }
    #ContactForm #txtCaptcha
    {
        width:50%;
    }
}

@media all and (min-width:769px) and (max-width:792px)
{
    #page1 .row .col-1 {
      width: 31%;
      max-width: 267px;
    }
    #page1 .col-2 {
      width: 65%;
      max-width: 577px;
    }
    .icon_txt {
      width: 80%;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:50%;
    }
}

@media all and (min-width:641px) and (max-width:768px)
{
    body
    {
        font-size:0.9em;
    }
    #page1 .row .col-1 
    {
        margin:0 0 2%;
      width: 100%;
      max-width: 768px;
      float:none;
    }
    #page1 .col-2 {
      width: 65%;
      max-width: 577px;
    }
    #page3 .col-1 strong
    {
        font-size:inherit;
        font-weight:bold;
    }
    .icon_txt {
      width: 80%;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:44%;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1, #center_column h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 2.5em;
    }
    h3
    {
        font-size: 1.7em;
    }
    h4
    {
        font-size: 1.6em;
    }
    h5, .font_16
    {
        font-size: 1.3em;
    }
    h6, .subhead
    {
        font-size: 1.2em;
    }
    .icon_txt a span:nth-child(1)
    {
        margin:5px 0 0;
        font-size:1.9em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(2)
    {
        margin:0;
        font-size:1.5em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(3)
    {
        margin:0;
        font-size:1.3em;
        line-height:normal;
    }
    .divider-wrapper
    {
        margin:15% auto 0;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body
    {
        font-size:0.9em;
    }
    #page1 .row .col-1 
    {
        margin:0 0 2%;
      width: 100%;
      max-width: 768px;
      float:none;
    }
    #page1 .col-1, #page1 .col-2, #page3 .col-1, #page3 .col-1.col-pad, #page3 .row .col-1, #page3 .col-2, #page3 .col-2.col-pad, #page5 .col-1, #page5 .col-2, #page4 .col-1, #page4 .col-1.col-pad, #page4 .col-2, .container #Panel1
    {
        margin:0 0 15px;
        padding:0;
        width:100%;
        max-width:768px;
        float:none;
    }
    #page2 .col-1 {
      margin: 0 0 15px;
      padding: 0;
      width: 100%;
      float: none;
    }
    #page3 .col-1 strong
    {
        font-size:inherit;
        font-weight:bold;
    }
    #page3 .col-1 > img , #page3 .row .col-1 img
    {
        margin:0 auto 15px;
        max-width:100%;
        height: auto;
        max-width: 267px;
        max-height:200px;
        display:block;
    }
    #page3 .row .col-1 strong {
      margin: 0 auto;
      text-align: center;
      display: block;
    }
    .icon_txt {
      width: 80%;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:44%;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1, #center_column h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 2.5em;
    }
    h3
    {
        font-size: 1.7em;
    }
    h4
    {
        font-size: 1.6em;
    }
    h5, .font_16
    {
        font-size: 1.3em;
    }
    h6, .subhead
    {
        font-size: 1.2em;
    }
    .icon_txt a span:nth-child(1)
    {
        margin:5px 0 0;
        font-size:1.9em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(2)
    {
        margin:0;
        font-size:1.5em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(3)
    {
        margin:0;
        font-size:1.3em;
        line-height:normal;
    }
    .divider-wrapper
    {
        margin:15% auto 0;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .h_menu
    {
        width:95%;
    }
    .h_menu li
    {
        width:100%;
        float:none;
    }
    .h_menu ul li a
    {
        margin:5px 0;
        padding:7px;
        height:auto;
        background:#666;
        border:0;
        font-size:13px;
        font-style:normal;
        line-height:normal;
        float:none;
    }
    .h_menu ul li a.active, .h_menu ul li a:hover
    {
        background:#ff0000;
    }
    .policy .fleft, .policy .fright
    {
        margin:5px 0;
        width:100%;
        text-align:center;
        display:block;
        overflow:hidden;
        float:none;
    }
    .footer-menu
    {
        text-align:center;
    }
    .footer-menu li
    {
        display:inline-block;
        float:none;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body
    {
        font-size:0.9em;
    }
    #page1 .row .col-1 
    {
        margin:0 0 2%;
      width: 100%;
      max-width: 768px;
      float:none;
    }
    #page1 .col-1, #page1 .col-2, #page3 .col-1, #page3 .col-1.col-pad, #page3 .row .col-1, #page3 .col-2, #page3 .col-2.col-pad, #page5 .col-1, #page5 .col-2, #page4 .col-1, #page4 .col-1.col-pad, #page4 .col-2, .container #Panel1
    {
        margin:0 0 15px;
        padding:0;
        width:100%;
        max-width:768px;
        float:none;
    }
    #page2 .col-1 {
      margin: 0 0 15px;
      padding: 0;
      width: 100%;
      float: none;
    }
    #page3 .col-1 strong
    {
        font-size:inherit;
        font-weight:bold;
    }
    #page3 .col-1 > img , #page3 .row .col-1 img
    {
        margin:0 auto 15px;
        max-width:100%;
        height: auto;
        max-width: 267px;
        max-height:200px;
        display:block;
    }
    #page3 .row .col-1 strong {
      margin: 0 auto;
      text-align: center;
      display: block;
    }
    .banner_icon
    {
        width:100%;
        float:none;
    }
    .bannner_name a img
    {
        width:100%;
        height:auto;
        max-width:768px;
    }
    .icon_img
    {
        margin:5px auto;
        float:none;
    }
    .icon_txt {
      width: 100%;
      text-align:center;
      float:none;
    }
    .header_effect
    {
        display:none;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:44%;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1, #center_column h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 2.5em;
    }
    h3
    {
        font-size: 1.7em;
    }
    h4
    {
        font-size: 1.6em;
    }
    h5, .font_16
    {
        font-size: 1.3em;
    }
    h6, .subhead
    {
        font-size: 1.2em;
    }
    .icon_txt a span:nth-child(1)
    {
        margin:5px 0 0;
        font-size:1.9em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(2)
    {
        margin:0;
        font-size:1.5em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(3)
    {
        margin:0;
        font-size:1.3em;
        line-height:normal;
    }
    .divider-wrapper
    {
        margin:15% auto 0;
    }
    .center_imageX768, .center_imageX480
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .h_menu
    {
        width:95%;
    }
    .h_menu li
    {
        width:100%;
        float:none;
    }
    .h_menu ul li a
    {
        margin:5px 0;
        padding:7px;
        height:auto;
        background:#666;
        border:0;
        font-size:13px;
        font-style:normal;
        line-height:normal;
        float:none;
    }
    .h_menu ul li a.active, .h_menu ul li a:hover
    {
        background:#ff0000;
    }
    .policy .fleft, .policy .fright
    {
        margin:5px 0;
        width:100%;
        text-align:center;
        display:block;
        overflow:hidden;
        float:none;
    }
    .footer-menu
    {
        text-align:center;
    }
    .footer-menu li
    {
        display:inline-block;
        float:none;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body
    {
        font-size:0.9em;
    }
    #page1 .row .col-1 
    {
        margin:0 0 2%;
      width: 100%;
      max-width: 768px;
      float:none;
    }
    #page1 .col-1, #page1 .col-2, #page3 .col-1, #page3 .col-1.col-pad, #page3 .row .col-1, #page3 .col-2, #page3 .col-2.col-pad, #page5 .col-1, #page5 .col-2, #page4 .col-1, #page4 .col-1.col-pad, #page4 .col-2, .container #Panel1
    {
        margin:0 0 15px;
        padding:0;
        width:100%;
        max-width:768px;
        float:none;
    }
    #page2 .col-1 {
      margin: 0 0 15px;
      padding: 0;
      width: 100%;
      float: none;
    }
    #page3 .col-1 strong
    {
        font-size:inherit;
        font-weight:bold;
    }
    #page3 .col-1 > img , #page3 .row .col-1 img
    {
        margin:0 auto 15px;
        max-width:100%;
        height: auto;
        max-width: 267px;
        max-height:200px;
        display:block;
    }
    #page3 .row .col-1 strong {
      margin: 0 auto;
      text-align: center;
      display: block;
    }
    .banner_icon
    {
        width:100%;
        float:none;
    }
    .bannner_name a img
    {
        width:100%;
        height:auto;
        max-width:768px;
    }
    .icon_img
    {
        margin:5px auto;
        float:none;
    }
    .icon_txt {
      width: 100%;
      text-align:center;
      float:none;
    }
    .header_effect
    {
        display:none;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:44%;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1, #center_column h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 2.5em;
    }
    h3
    {
        font-size: 1.7em;
    }
    h4
    {
        font-size: 1.6em;
    }
    h5, .font_16
    {
        font-size: 1.3em;
    }
    h6, .subhead
    {
        font-size: 1.2em;
    }
    .icon_txt a span:nth-child(1)
    {
        margin:5px 0 0;
        font-size:1.9em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(2)
    {
        margin:0;
        font-size:1.5em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(3)
    {
        margin:0;
        font-size:1.3em;
        line-height:normal;
    }
    .divider-wrapper
    {
        margin:15% auto 0;
    }
    .center_imageX768, .center_imageX480
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .h_menu
    {
        width:95%;
    }
    .h_menu li
    {
        width:100%;
        float:none;
    }
    .h_menu ul li a
    {
        margin:5px 0;
        padding:7px;
        height:auto;
        background:#666;
        border:0;
        font-size:13px;
        font-style:normal;
        line-height:normal;
        float:none;
    }
    .h_menu ul li a.active, .h_menu ul li a:hover
    {
        background:#ff0000;
    }
    .policy .fleft, .policy .fright
    {
        margin:5px 0;
        width:100%;
        text-align:center;
        display:block;
        overflow:hidden;
        float:none;
    }
    .footer-menu
    {
        text-align:center;
    }
    .footer-menu li
    {
        display:inline-block;
        float:none;
    }
}

@media all and (max-width:320px)
{
    body
    {
        font-size:0.9em;
    }
    #page1 .row .col-1 
    {
        margin:0 0 2%;
      width: 100%;
      max-width: 768px;
      float:none;
    }
    #page1 .col-1, #page1 .col-2, #page3 .col-1, #page3 .col-1.col-pad, #page3 .row .col-1, #page3 .col-2, #page3 .col-2.col-pad, #page5 .col-1, #page5 .col-2, #page4 .col-1, #page4 .col-1.col-pad, #page4 .col-2, .container #Panel1
    {
        margin:0 0 15px;
        padding:0;
        width:100%;
        max-width:768px;
        float:none;
    }
    #page2 .col-1 {
      margin: 0 0 15px;
      padding: 0;
      width: 100%;
      float: none;
    }
    #page3 .col-1 strong
    {
        font-size:inherit;
        font-weight:bold;
    }
    #page3 .col-1 > img , #page3 .row .col-1 img
    {
        margin:0 auto 15px;
        max-width:100%;
        height: auto;
        max-width: 267px;
        max-height:200px;
        display:block;
    }
    #page3 .row .col-1 strong {
      margin: 0 auto;
      text-align: center;
      display: block;
    }
    .banner_icon
    {
        width:100%;
        float:none;
    }
    .bannner_name a img
    {
        width:100%;
        height:auto;
        max-width:768px;
    }
    .icon_img
    {
        margin:5px auto;
        float:none;
    }
    .icon_txt {
      width: 100%;
      text-align:center;
      float:none;
    }
    .header_effect
    {
        display:none;
    }
    .row h2 {
        font-size: 2.5em;
    }
    #ContactForm #txtCaptcha
    {
        width:44%;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1, #center_column h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 2.5em;
    }
    h3
    {
        font-size: 1.7em;
    }
    h4
    {
        font-size: 1.6em;
    }
    h5, .font_16
    {
        font-size: 1.3em;
    }
    h6, .subhead
    {
        font-size: 1.2em;
    }
    .icon_txt a span:nth-child(1)
    {
        margin:5px 0 0;
        font-size:1.9em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(2)
    {
        margin:0;
        font-size:1.5em;
        line-height:normal;
    }
    .icon_txt a span:nth-child(3)
    {
        margin:0;
        font-size:1.3em;
        line-height:normal;
    }
    .divider-wrapper
    {
        margin:15% auto 0;
    }
    .center_imageX768, .center_imageX480
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .h_menu
    {
        width:95%;
    }
    .h_menu li
    {
        width:100%;
        float:none;
    }
    .h_menu ul li a
    {
        margin:5px 0;
        padding:7px;
        height:auto;
        background:#666;
        border:0;
        font-size:13px;
        font-style:normal;
        line-height:normal;
        float:none;
    }
    .h_menu ul li a.active, .h_menu ul li a:hover
    {
        background:#ff0000;
    }
    .policy .fleft, .policy .fright
    {
        margin:5px 0;
        width:100%;
        text-align:center;
        display:block;
        overflow:hidden;
        float:none;
    }
    .footer-menu
    {
        text-align:center;
    }
    .footer-menu li
    {
        display:inline-block;
        float:none;
    }
}